.home-category-grid {
  justify-content: center;
}
.home-category-grid.has-5 .home-category-card:nth-child(4),
.home-category-grid.has-5 .home-category-card:nth-child(5) {
  width: 48%;
}
.products.columns-4 {
  display: flex !important;
}
.product-card {
  width: 23.33%;
}
@media (max-width: 544px) {
  .ast-container .woocommerce ul.products:not(.elementor-grid),
  .woocommerce-page ul.products:not(.elementor-grid),
  .woocommerce.mobile-columns-2 ul.products:not(.elementor-grid),
  .woocommerce-page.mobile-columns-2 ul.products:not(.elementor-grid) {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
  }
  .product-card {
    width: 100%;
  }
}

/* CSS for new product page template */

.entry-summary .woocommerce-breadcrumb,
.woocommerce-js div.product div.summary .single-product-category {
  display: none;
}
.woocommerce-js div.product .product_title {
  font-size: 40px;
  text-transform: uppercase;
  line-height: 1.25;
  margin-bottom: 8px;
  font-weight: 400;
}
.woocommerce-js div.product p.price {
  margin: 24px 0px;
}
.woocommerce-js
  div.product
  div.summary
  .woocommerce-product-details__short-description
  :last-child {
  margin-bottom: 24px;
}
.woocommerce-js div.product form.cart .button {
  padding: 0px 20px;
  height: 44px;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: 0.25em;
}
.woocommerce-js .quantity .qty {
  width: 4em;
  text-align: center;
  min-height: 35px;
  height: 44px;
  padding: 8px 12px !important;
  border: 1px solid #e4e4e7;
}
.woocommerce-js div.product .product_meta > span {
  color: #71717a;
  font-size: 20px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: -0.03em;
  font-family: "Fjalla One", sans-serif;
  margin-top: 24px;
}
.woocommerce-js div.product div.images img {
  width: 500px;
  margin: auto;
}
.woocommerce-js div.product .woocommerce-tabs ul.tabs li a {
  padding: 5px 0;
  font-family: "Fjalla One";
  font-size: 20px;
  cursor: pointer;
  transition: all 0.3s;
  white-space: nowrap;
}
.woocommerce-js div.product .woocommerce-tabs ul.tabs {
  margin-bottom: 30px;
}
.woocommerce-js div.product .woocommerce-tabs ul.tabs li.active::before {
  top: auto;
  bottom: 0px;
  left: 0;
}
.woocommerce-js ul.products {
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}
.product-card .product-img {
  width: 100%;
  text-align: center;
}
.footer .container{
  padding: 0px 30px;
}
.page-content {
  min-height: calc(100vh - 500px);
}

@media (max-width: 1199px) {
  .woocommerce-js .woocommerce-breadcrumb {
    margin-top: 32px;
    margin-bottom: 32px;
  }
}

@media (max-width: 930px) {
  .product-card {
    width: 31%;
  }
  .product-card .product-img img {
    width: 70%;
  }
}

@media (max-width: 768px) {
  .woocommerce-js div.product .product_title {
    font-size: 28px;
  }
  .woocommerce-js div.product div.images img {
    width: 300px;
  }
  .product-card .product-img img {
    width: 80%;
  }
}
@media (max-width: 600px) {
  .product-card {
    width: 47%;
  }
  .woocommerce-js div.product form.cart {
    display: flex;
    flex-direction: column;
  }
  .product-card .product-img img {
    width: 70%;
  }
}


/*single product page*/
.kinequip-product-container,nav.woocommerce-breadcrumb{    max-width: 1440px;
    padding: 0 15px !important;
     margin: 0 auto !important;}

    .kinequip-product-container .woocommerce-product-gallery,  .kinequip-product-container .summary.entry-summary 
{margin-top:50px;}

    .kinequip-product-container p.ast-stock-detail {
    display: none;
}
    .kinequip-product-container .product-price-info.stock-info{display: flex;
    align-items: center;
    gap: 20px;}

     .kinequip-product-container    p.product--in-stock {
    color: green !important;
    font-family: "Fjalla One", sans-serif;
    text-transform: uppercase;
    font-size: 16px;
}

 .kinequip-product-container .price{    padding-right: 20px;
    line-height: 1;    font-family: 'Fjalla One';
    font-size: 32px;
    border-right: solid 1px #E4E4E6;}

   .kinequip-product-container  input.input-text.qty.text {
    border: 1px solid #E4E4E7;
    padding: 8px 12px;
    border-radius: 0;
    height: 45px;
}

   .kinequip-product-container  .tabs.wc-tabs li a{    color: #000 !important;
    font-weight: 400 !important;}
     .kinequip-product-container  .product-specifications    .specification h4{  margin: 0px !important;}

         .kinequip-product-container ul.products.columns-4{display: grid !important;;
    column-gap: 20px;grid-template-columns: repeat(4, 1fr) !important;
}

.kinequip-product-container ul.products.columns-4 li{
width:100% !important;
}
 .kinequip-product-container a.ast-on-card-button.ast-select-options-trigger.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}
.kinequip-product-container .faq-item h4{text-transform: uppercase;}
 .kinequip-product-container a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover,
  .kinequip-product-container .single_add_to_cart_button:hover{background: #000 !important;}

    .kinequip-product-container .woocommerce-Price-amount .amount bdi{display: none;}
    .kinequip-product-container .specification{width: 98.5%;}
        .kinequip-product-container .single_add_to_cart_button::before {
    content: var(--fa);
    --fa: "\f07a";
    /* content: "\f07a"; */
    font-family: "Font Awesome 6 Free";
    position: absolute;
    font-weight: 900;
    left:auto; margin-left: -20px; 
    font-size: 14px;
}

    .kinequip-product-container .single_add_to_cart_button{
    padding: 10px 26px 10px 45px !important;
    position: relative;    min-height: 47px;
margin-bottom: 0px !important;}
 .kinequip-product-container .cart{display: inline-flex; flex-direction: row;}
  .kinequip-product-container .cart .quantity{margin-bottom: 0px !important;}
    .kinequip-product-container  .kinequip_add_cart_qty_text {
    background: #eee;
    height: 47px;
    padding: 10px;
}
  .kinequip-product-container  .cart .input-text.qty.text{     height: 47px;
    min-width: 77px;}
     .kinequip-product-container  form.variations_form.cart {
    width: 100%;
}


  .kinequip-product-container a.woocommerce-product-gallery__trigger{z-index: 8 !important;}
 @media screen and (min-width: 320px) and (max-width: 574px) { 
 .kinequip-product-container ul.products.columns-4{grid-template-columns: repeat(1, minmax(0, 1fr)) !important;}
.ast-woocommerce-container .woocommerce-breadcrumb{margin-top:20px !important;}
 .kinequip-product-container .add_to_cart_button::before{   margin-left: -20px; left: auto;}
 .kinequip-product-container .cart{display: inline-flex; flex-direction: row!important;}
 .kinequip-product-container .single_add_to_cart_button {
    padding: 10px 19px 10px 37px !important;}
 }


 @media screen and (min-width: 575px) and (max-width: 767px) { 
    .kinequip-product-container ul.products.columns-4{grid-template-columns: repeat(2, minmax(0, 1fr)) !important;}
 .kinequip-product-container .add_to_cart_button::before{    left: 18%;}
  .kinequip-product-container .add_to_cart_button::before{   margin-left: -20px; left: auto;}
   .kinequip-product-container .cart{display: inline-flex; flex-direction: row !important;}
}

 @media screen and (min-width: 768px) and (max-width: 1280px) { 
    .kinequip-product-container ul.products.columns-4{grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
    .kinequip-product-container .add_to_cart_button::before{    left: 18%;}
}

/*header cart*/
.header-cart {
    position: relative;
}

.cart-link {
    position: relative;
    display: inline-flex;
    align-items: center;
    color: inherit;
    text-decoration: none;
}

.cart-icon svg {
    width: 22px;
    height: 22px;
    display: block;
}

/* Count badge */
.cart-count {
    position: absolute;
    top: -6px;
    right: -10px;
    background: #ff3b30;
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    border-radius: 50%;
    min-width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Mobile */
@media (max-width: 768px) {
    .cart-icon svg {
        width: 20px;
        height: 20px;
    }
}
.header-right-top .header-cart a{border-right: solid 0px #fff;}
    @media screen and (min-width: 1300px) and (max-width: 5000px) { 
.header-right-top a i.fa-solid.fa-user {
    height: 29px;
    line-height: 29px;}
}

/*test-job-listing css*/

section.career-bnr {
  background: #2e5e9e;
  padding: 70px 0px;
}
section.career-bnr .row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /*    margin-right: -15px;
    margin-left: -15px;*/
  align-items: center;
}

@media (min-width: 768px) {
  .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

section.career-bnr h4 {
  font-family: Mukta;
  font-weight: 700;
  font-size: 36px;
  color: #fff;
  line-height: 100%;
  margin-bottom: 16px;
  text-transform: uppercase;
}
section.career-bnr img {
  border-radius: 24px;
  width: 100%;
}
section.career-bnr p {
  font-family: DM Sans;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  line-height: 23.2px;
  margin-bottom: 16px;
  vertical-align: middle;
  width: 90%;
}

.job-listing-sec {
  padding: 90px 0px 30px;
}
.job-listing-box {
  display: flex;
  gap: 20px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.job-box {
  border: 1px solid #bebed1;
  padding: 24px;
  border-radius: 12px;
  flex: 0 0 49%;
  min-height: 331px;
  -ms-flex: 0 0 49%;
      padding: 39px 34px 24px;
  position: relative;
  max-width: 49%;
}
.job-box h6 {
  font-family: Mukta;
  font-weight: 700;
  color: #031328;
  font-size: 20px;
  margin-bottom: 5px;
  line-height: 100%;
  letter-spacing: 0px;
  vertical-align: middle;
  text-transform: uppercase;
}
.job-box p {
  font-family: DM Sans;
  font-weight: 400;
  margin: 7px 0px 13px;
  color: #4e4e4e;
  font-size: 16px;
  width: 90%;
  line-height: 23.2px;

  vertical-align: middle;
}
.job-box ul li {
  font-family: DM Sans;
  font-weight: 400;
  margin: 7px 0px 0px 30px;
  font-size: 20px;
  color: #000;
  line-height: 40px;
  position: relative;
}
.job-box ul li::marker {
  font-size: 19px;
}
.job-box ul li a {
  font-size: 20px;
  color: #000;
}
.job-box .apply-now-btn {
  font-family: Mukta;
  font-weight: 700;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 0.2px;
  text-align: center;
  vertical-align: middle;
  text-transform: capitalize;
  background-color: #5183cc !important;
  border-radius: 8px;
  min-width: 203px;
  position: absolute;
  right: 20px;
  padding: 14px;
  bottom: 20px;
}
.job-box .apply-now-btn:hover {
  background-color: #000 !important;
}
.job-box ul {
  padding: 0px;
  margin: 0px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .job-box {
    min-height: auto;
  }
  section.career-bnr {
    padding: 40px 0px;
  }
  .job-box {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
  }
  .job-box .apply-now-btn {
    position: relative;
    margin: 33px 20px 0px;
    display: table;
    min-width: auto;
    padding: 12px 21px;
  }
  .job-box p {
    width: 100%;
  }
  .job-box {
    padding: 20px 15px 0px;
  }
  .row {
    margin-right: 15px;
    margin-left: 15px;
  }
  .job-box ul li {
    margin: 3px 0px 0px 16px;
  }
  .job-box ul li {
    line-height: 29px;
    margin: 3px 0px 0px 16px;
    font-size: ;
  }
  .job-box ul li a {
    font-size: 18px;
  }
section.career-bnr p{width:100%;}
  .job-listing-sec {
    padding: 30px 0px 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1180px) {
  .row {
    margin-right: 15px;
    margin-left: 15px;
    align-items: center;
  }
  .job-box {
    padding: 20px 15px 5px;        min-height: auto;
  }
  .job-listing-box {
    gap: 10px;
  }
  .job-box ul li {
    line-height: 29px;
    margin: 3px 0px 0px 16px;
  }
  .job-box .apply-now-btn {
    position: relative;
    margin: 33px 20px 0px;
    display: table;
    min-width: auto;
    padding: 12px 21px;
  }
}

.pre-footer svg{min-height: 32px;}
@media screen and (min-width:991px) and (max-width: 1280px) { 
    .header-right-top a {        line-height: 17px;}
}
/*contact page form Css*/
.contact-newsec{margin-top:0px;}
.email-link .elementor-icon-list-text{text-decoration: underline;}

.custom-contact_form .gform-field-label {
    font-family: "Mukta", sans-serif !important;;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #000 !important;
}
.custom-contact_form .gfield_consent_label {
    color: rgba(123, 123, 123, 1) !important;
    font-size: 14px;
}

.custom-contact_form label.gfield_consent_label {
    font-size: 14px !important;
    font-weight: 500 !important;
    color: rgba(97, 97, 97, 1) !important;
    margin-left: 6px;
}
.contact-us-form .gform-field-label {
    font-family: "Mukta", sans-serif !important;;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #000 !important;
}
.custom-contact_form  p.gform_required_legend{display:none;}
.contact-us-form input[type=date], .contact-us-form input[type=email], .contact-us-form textarea,.contact-us-form input[type=number], .contact-us-form input[type=password], .contact-us-form input[type=search], .contact-us-form input[type=tel], .contact-us-form input[type=text], .contact-us-form input[type=url], .contact-us-form select {
    background:#E5E5E5 !important;
    border: none !important;
    box-shadow: none !important;
    height: 45px !important;
    border-radius: 0px !important;
}

.contact-us-form h2.gform_title {
    font-family: "Fjalla One", Sans-serif;
    font-weight: 400;
    font-size: 26px; background: #fff;
    color: rgba(0, 0, 0, 1);
    margin-bottom: 0px;
    padding: 13px 17px 0px;
    max-width: 100%;
}

.contact-us-form .gform_required_legend{display:none;}

.contact-us-form p{font-family: Mukta;
font-weight: 400;
font-size: 16px;
line-height: 100%;

}
.contact-us-form .ginput_container_consent input[type=checkbox] {
    width: 16px;
    height: 16px;
    border: rgba(140, 140, 140, 1) 2px solid !important;
    margin-top: 2px;
}
.form-div .custom-contact_form{ padding: 10px 23px !important; background: #fff;}
.short-text{font-family: Mukta;
font-weight: 400;
font-size: 12px;
line-height: 16px;
letter-spacing: 0%;
color: rgba(123, 123, 123, 1);
}
.contact-us-form .gform_heading {
    background: #fff;
}
.contact-us-form .gform_button{    height: 50px !important;
    border-radius: 0px !important;
    font-family: "Fjalla One", Sans-serif !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
    letter-spacing: 3px !important;
    background: rgba(46, 94, 158, 1) !important;
}


.contact-us-form  p.gform_description {
    padding-left: 20px;
    padding-bottom: 20px;
}


